# Field constructor

Field(

1. {required FieldType type,
2. OcrResult? value,
3. ValidationStatus? validationStatus}

)

## Implementation

    Field({
      required this.type,
      this.value,
      this.validationStatus,
    });

1. scanbot_sdk
2. generic_document
3. Field
4. Field constructor

##### Field class

1. Constructors
2. Field
3. fromJson
4. Properties
5. hashCode
6. runtimeType
7. type
8. validationStatus
9. value
10. Methods
11. noSuchMethod
12. toString
13. Operators
14. operator ==